browser.id=Chrome
copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=v/code/index.html
remote.connection=digital_ocean-25ab08
remote.directory=/pmuraya/outlook
remote.upload=ON_SAVE
run.as=LOCAL
url=http://localhost/outlook
